body {
	font-family: Helvetica, Geneva, Arial,  san-serif;
        font-size:14pt;
        border:0px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
        background-color:#635b59;
        width: 100%;
        color: #000;
}

small {
    font-size: 0.8em;
    font-weight: normal;
}

h1 {
    color: #911515;
    font-size: 35px;
    font-weight: normal;
    line-height:35px;
    margin-bottom:40px;
}

h2 {
    font-family: Helvetica,Geneva, Arial,  san-serif;
    font-weight: bold;
    font-size: 16px;
}

h3{
    color:#FFFFFF;
    background-color: #911515;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 40px;
    margin-bottom:10px;
    padding-top: 5px;
    padding-bottom:5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /*-webkit-box-shadow: 2px 3px 2px 1px #666;
    box-shadow: 2px 3px 2px 1px #666;*/
     behavior: url(/web/htc/PIE.htc);
     z-index: 1;
     position: relative;

}

#Fondo{
	width: 100%;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../Imagenes/fondo.jpg);
	background-position: center;
	background-repeat: repeat-y;
	padding: 0px;
	border: 0px;
	}

#FondoIzq{
	width: 100%;
        height: 100%;
	border: 0px;
	margin-left:auto;
	margin-right: auto;
	background-image:url(../Imagenes/fndRevistas.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	}

#Contenedor{
	width:940px;
	border-bottom:0px;
	background-color:#FFF;
        margin-left:auto;
	margin-right: auto;
	}

#Encabezado{
        position:relative;
        width:940px;
	border: 0px;
        height:222px;
	float:left;
/*	margin-left: 15px;
	margin-right: 15px;*/
        overflow: hidden;
        background-image:url(../Imagenes/fndEncabezado.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	}

#Encabezado #Lema{
    /*position:absolute;
    top:0;*/
    color:#FFF;
    font-family: Geneva, Arial, Helvetica, san-serif;
    font-size:18px;
    float: left;
    margin-left: 15px;
    font-style: italic;
    text-decoration: none;
    z-index: 1;
}

#Encabezado img{
    /*position:absolute;
    top:0;
    width:940px;
    height:222px;*/
    float:left;
    margin-top:15px;
    margin-left:15px;
}

#Encabezado img#UBCPress {
    margin-top:130px;
    margin-right:130px;
    float:right;
}

#bannersHome {
    width:150px;
    float:right;

    margin-right:20px;
}

.PageTitle {
    font-size: 35px;
    color: #911515;
}

.PageSubtitle {
    font-size: 24px;
    color: #911515;
}

.contenido{
    padding-top: 30px;
    padding-bottom: 30px;
    /*background-color:#e8e3e3;*/
    background-color:#faf8f8;
    padding-left: 30px;
    padding-right: 30px;
    min-height: 640px;
   }

.contenido2{ /* Para englobar parte del contenido, después de los títulos con un poco de margen a la izquierda */
       margin-left: 20px;

}

#ColeccionPortadas{
	padding-top:35px;
	background-color: #000;
}

#Pie{
        color:#666;
        padding-top:5px;
	padding-bottom:15px;
        text-align: center;
}

#Pie img{
     margin: 0px 25px;
}

#Pie a{
       color:#666;
       text-decoration: none;
}

#Pie a:hover{
       color:#333;
       text-decoration: underline;
}

        /* inicio Menu navegacion */
#MenuNavegacion{
        height: 56px;
        background-color:#3d3d3d;
      
        border-top-width: 1px;
        border-bottom-width: 2px;
        border-color:#3d3d3d;
        border-style: solid;
       background-image:url(../Imagenes/menu.png);
       background-repeat: repeat-x;
       background-position: 0px 2px;
       behavior: url(/web/htc/PIE.htc);
       z-index: 3;
       position: relative;


}
#MenuNavegacion > ul { /*ul primer nivel */
	list-style: none;
	padding:0px;
	margin:0px;
	border:0px;
}

#MenuNavegacion > ul > li { /*li primer nivel */
	width:120px;
	line-height: 54px;
	color: #FFF;
        font-size: 0.9em;
        font-weight: bold;
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
        /*padding-top: 15px;*/
        text-align: center;
        background-image:url(../Imagenes/menu.png);
        background-color: #e4e4f1;
        background-repeat: repeat-x;
        border-width: 2px 1px 1px 0px;
        border-style: solid;
        border-color: #3d3d3d;
        behavior: url(/web/htc/PIE.htc);
        z-index: 1;
        position: relative;
	}

#MenuNavegacion ul > li > ul { /* ul segundo nivel */
	display: none;
	list-style:none;
	position: absolute;
	/*left:0;
	top:55px;*/
	width: 250px;
        float:left;
        background-color: #e4e4f1;
        border-bottom: 2px solid #000;
        /*border-width: 2px;
        border-bottom-width: 2px;
        border-style: solid;*/
	}

#MenuNavegacion ul > li > a{ /* a dentro del li del primer nivel */
        text-decoration:none;
	color:#FFF;
        display: block;
}

#MenuNavegacion ul > li > ul > li { /* li segundo nivel */
	height: 72px;
        background-image:url(../Imagenes/fndMenu.jpg);
        background-repeat: repeat-x;
	/*width: 250px;*/
	display: block;
	float:left;
        border-style: solid;
        /*border-width: 1px 1px 0px 0px;*/
        border-color: #949497;
        margin-left: 0px;
        text-align: left;
        line-height: 1.3em;
}

#MenuNavegacion ul > li > ul > li > a{ /* a dentro del li del segundo nivel */
        text-decoration:none;
	position:static;
	color:#FFF;
        height: 72px;
        width:235px;
	/*width: 150px;*/
	display: block;
        float:left;
        padding-left:15px;
        padding-top:0px;
}

#MenuNavegacion ul > li > ul > li dt{
    margin-top:15px;
}


#MenuNavegacion ul > li > ul > li dd{
    /*width:200px;
    height:20px;*/
    /*float:left;*/

    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    color:#949497;
    font-size: 0.8em;
}


#MenuNavegacion li:hover{
	/*color: #999;*/
	position:static;
	cursor:pointer;
        background-position: 0px -54px;
        background-repeat: repeat-x;
        /*color:black;*/
}

#MenuNavegacion ul > li > ul > li:hover {
        background-image:url(../Imagenes/menu2.png);
        background-position: 0px -72px;
        background-repeat: repeat-x;
}

#MenuNavegacion li.MenuItemNivel_1_Checked{
	color:#999;
	background-color:#e4e4f1;
}

#MenuNavegacion img{
   position: relative;
   /*text-align: center;*/
   top: 10%;
   margin:0 auto 2px auto;
   display:block;
}


/* fin menu navegacion*/

.addthis_toolbox{
    float:right;
    margin-right: 10px;
    margin-top:13px;
    width: 165px;
}

.addthis_toolbox a{
     color:white;
     text-decoration: none;
}

.addthis_toolbox a img{
     color:white;
     text-decoration: none;
     width: 24px;
}

.errors {
   color:#000;
   list-style: none;
   font-style: italic;
}

.formWrapper {
    width:600px;
}
.formWrapper form {
color:#666666;
padding-top: 20px;
padding-left: 30px;
padding-right:30px;
padding-bottom: 20px;
margin-bottom: 20px;

}
.formWrapper div.inputBlock{
  display:block;
  margin-bottom:10px;
}
.formWrapper div.inputSubmit{
  display:block;
  text-align: center;
  margin-bottom:10px;
}
.formWrapper div.inputBlock label{
    display:block;
    margin-bottom:2px;
}
.formWrapper label {
 font-size: 16px;
}
.formWrapper fieldset {

    display:block;
    margin-bottom:5px;
}
.formWrapper fieldset label{
   font-size: 14px;
   font-weight:  normal;

}
.formWrapper fieldset input{
 margin-right:10px;

}
.formWrapper textarea{
   font-size: 14px;
   width: 538px;
   height: 273px;
   border: 1px #999999 solid;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   behavior: url(/web/htc/PIE.htc);
   z-index: 1;
   position: relative;
}
.formWrapper input[type=text], .formWrapper input[type=password]{
    width: 100%;
    border: 1px #999999 solid;
    font-size: 14px;
    height: 26px;
    line-height: 28px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/web/htc/PIE.htc);
    z-index: 1;
    position: relative;

}
.formWrapper input[type=text]:focus,.formWrapper input[type=password]:focus , .formWrapper textarea:focus{
    border-color: #FFF;
    -webkit-box-shadow: 0 0 3px 0px #911515;
    -moz-box-shadow: 0 0 3px 0px #911515;
    box-shadow: 0 0 3px 0px #911515;
    behavior: url(/web/htc/PIE.htc);
    z-index: 1;
    position: relative;

}
.formWrapper input[type=submit]{
    border-style: none;
    font-size: 18px;
    background-color:white;
    color:#424242;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 20px;
    margin-top: 10px;
    -webkit-box-shadow: 0 0 3px 0px #911515;
    -moz-box-shadow: 0 0 3px 0px #911515;
    box-shadow: 0 0 3px 0px #911515;
    cursor: pointer;
    behavior: url(/web/htc/PIE.htc);
    z-index: 1;
    position: relative;

}
.formWrapper input[type=submit]:hover{

}


.formWrapper .hint{
   text-align: left;
   font-style: italic;
   margin-bottom: 5px;
   color:#000;
   font-size: 12px;
}
.formWrapper legend{

   font-size: 16px;
}

.formWrapper #Lastname{
    width:176px;
}


.formWrapper #Forename{
    width:176px;
}

.formWrapper #Doi{
    width:228px;
}


.formWrapper #Year{
    width:40px;
}


.formWrapper #Volume{
    width:40px;
}

.formWrapper #Firstpage{
    width:58px;
}


.formWrapper #Fromyear{
    width:40px;
}


.formWrapper #Throughyear{
    width:40px;
}
/* ----------------------------------inicio indice----------------------------------------------- */

/* inicio TabsIndex */
#TabsIndex{
  margin-top: 15px;

}

#TabsIndexContainer{
        width: 936px;
        margin-top: 10px;
        margin-bottom: 10px;
        border-width:2px;
        border-style: solid;
        border-color: #c7c7c7;
        background-color:#ededed;
}

#TabsIndex ul {
	list-style: none;
        position: relative;
}

#TabsIndex li {

float:left;
background-color:  #ededed;
Color:#424242;
border-radius: 5px 5px 5px 5px;
padding: 5px;
behavior: url(/web/htc/PIE.htc);
z-index: 1;
position: relative;
}

#TabsIndex li:hover{
	color: #999;
	cursor:pointer;
}

#TabsIndex li.TabItem_Checked {

background-color:  #911515;
color:#FFF;
border-radius: 5px 5px 5px 5px;
padding: 5px;
behavior: url(/web/htc/PIE.htc);
z-index: 1;
position: relative;
}

.TabContent{
	display: none;
}

.TabContent_Checked{
	display: block;
}

.TabContentInside{
        /*margin-top: 15px;*/
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 15px;

        padding-right: 10px;
        padding-left: 10px;
        padding-bottom: 20px;
        padding-top: 2px;

        font-size: 12pt;

        border-style: solid;

}

 .morePapers {
    font-size:1.1em;
    color:#911515 !important;
    margin-left:30px;
    text-decoration:underline;
}

.TabContentInside ul {
    list-style:none;
    margin-left:0px;
    margin-bottom:20px;
}

.TabContentInside li {
    margin-left:0px;
}


a.tabElement {
        display:block;
        padding-right: 10px;
        padding-left: 10px;
        margin-top: 5px;
        margin-bottom: 5px;
}

a.tabElement:hover {
            background-color: #f4fdc7;
}

.TabContentInside p {
        margin-bottom: 0px;
        margin-top: 0px;
        line-height:150%;
}

.TabContentInside p.links {
        margin-bottom:15px;
}

.TabContentInside a{
        text-decoration: none;
        color:#000;
}

#TabsIndex p{
   float: left;
   text-align: left;
   margin-top: 10px;
   margin-left: 10px;
   line-height:95%;
}

#TabsIndex img{
   text-align: center;
   float:left;
   margin-left: 10px;
   margin-top: 5px;
}

.title{
    font-weight: bold;
}




/* fin tabsIndex*/

/* ------------------------------fin indice---------------------------------------------*/


/* inicio menu lateral */


#MenuLateral {
   float:right;
   margin-right: 10px;
   margin-left: 20px;
   margin-bottom: 30px;
}

#MenuLateral ul{
    list-style: none;
/*    background-color: red;*/
    text-align: left;
}

#MenuLateral h3{
/*    background-color:#666666;*/
/*    color: white;*/
/*    text-align: left;
    height: 30px;
    font-weight: bold;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-left:10px;
    line-height: 30px;*/
 margin-top: 0px;
}

#MenuLateral li{
    color: #000;
    text-decoration: none;
    border: 1px solid #CCC;
    background-color: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 6px;
    margin-left: 10px;
    behavior: url(/web/htc/PIE.htc);
    z-index: 1;
    position: relative;
    /*        color:#635a5a;*/
    /*	background-color:#e6e1e1;
            border-left: 1px;
            border-bottom: 1px;
            border-right: 1px;
            border-color:#c6c2c2;
            border-style: solid;
            margin-top: 0px;
           */
}

 #MenuLateral a:hover{
	color: #000;
        background-color: #F9F2F4;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        behavior: url(/web/htc/PIE.htc);
        z-index: 1;
        position: relative;
}

 #MenuLateral a.Selected{
	color: #000;
}

#MenuLateral a{
    display: block;
    height: 100%;
    text-decoration: none;
    color:#635a5a;
    padding: 6px 6px;
}

/* fin menuLateral*/


/* inicio menu superor */


#MenuSuperior {
   width: 800px;
   margin-bottom: 20px;
}

#MenuSuperior ul{
    width: 864px;
    list-style: none;
    text-align: center;
    padding: 0px;
}

#MenuSuperior.grande ul{
    width: 864px;
}

#MenuSuperior li{
        color:#635a5a;
        font-size: 12pt;
	background-color: #FFF;
        border-bottom: 1px;
        border: 1px;
        border-color: #999;
        border-style: solid;
        margin-left: 4px;
        margin-right:4px;
        margin-bottom: 8px;
        width: 120px;
        float:left;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        behavior: url(/web/htc/PIE.htc);
        z-index: 1;
        position: relative;
}

 #MenuSuperior.grande li{
        width: 182px;
}

#MenuSuperior a:hover{
	color: #000;
        background-color:#f4fdc7;
        border-color: #dae798;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        behavior: url(/web/htc/PIE.htc);
        z-index: 1;
        position: relative;
}

#MenuSuperior a{
    display: block;
    height: 100%;
    text-decoration: none;
    color:#635a5a;
    padding: 5px 5px 5px 5px;
}

 #MenuSuperior li.selected a{
	color: #000;
}

 #MenuSuperior li.selected{
       background-color: #e9f1a4;
       border-color: #cee074;
}
/* fin menuSuperior*/

/* ------------------------------inicio paper---------------------------------------------*/
#Paper #Cover {
    margin-left: 20px;
    margin-top: 15px;
    margin-right: 10px;
    width:96px;
    height:126px;
    border:0px;
    float:left;
}

#Paper #Issue {
    float:left;
}

#Paper #Issue p{
    float: left;
    font-size:0.8em;
    padding-top: 80px;
    margin-left: 10px;
}

#Paper #Ficha
{
     float:left;
     width:650px;
}

#Paper #Banner
{
     margin-top: 20px;
     float:right;
}

 #Paper  h1{
    margin-top:20px;
    font-size: 1.4em;
   /* font-weight: bold;*/
    color:#000;
    margin-bottom:25px;
     /*text-align: center;*/
}

#Paper  p{
    /*text-align: center;*/
}

#Paper #Ficha #Authors{
    font-size: 0.9em;
}

#Paper #Ficha #Affiliation{
    font-size: 10pt;
    font-style: italic;
}

#Paper #Ficha #Abstract{
    text-align: justify;
    font-size: 0.9em;
    font-weight: bold;
 }

#Paper  #Ficha #CorrAuthor{
    font-size: 0.8em;
    margin-top:20px;
    text-align: justify;
}

 #Paper #Ficha #keywords_title{
     font-weight: bold;
     font-size: 0.9em;
 }

 #Paper #Ficha h2 {
     display:inline;
     font-weight: normal;
 }

 #Paper #Cover {
    border: 1px solid #000000;
    box-shadow: 2px 3px 2px 1px #666666;
    margin-bottom: 10px;
}
/* ------------------------------fin paper---------------------------------------------*/
/*----------------------------- inicio editboard----------------------------------------*/


#EditBoard h3 {
/*  background-color:#666666;
    color: white;*/
    text-align: center;
/*  height: 40px;
    padding-top: 15px;
    margin-top: 30px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 14px;*/
}

#EditBoard h3#HeaderMembersEB {
     margin-left: 10px;
     margin-right: 10px;
}

#EditBoard h3#EdInChief {
    font-size: 20px;
}

#EditBoard img {
 float: right;
}


#EditBoard dl{

}

#EditBoard dt{
    margin-left: 20px;
    color: #666666;
    font-size: 18px;
    /*text-align: center;
    font-weight: bold;*/
}

#EditBoard dd {
    /*text-align: center;*/
    margin-left: 20px;
    padding-bottom: 10px;
    font-size:12pt;
}

#EditBoard ul{
    margin-left: 10px;
    margin-right: 10px;
}

#EditBoard ul#MembersED1{
    /*text-align: right;*/
    margin-left:20px;
    color: #666666;
    float:left;
    width: 400px;
    font-size:18px;
 }

 #EditBoard ul#MembersED2{
    /*text-align: left;*/
     color: #666666;
     font-size:18px;
     float:left;
     width: 400px;
 }

#EditBoard li{
    list-style-type:none;
    margin-left: 0px;
    padding-left: 0px;
}

#EditBoard a {
    text-decoration: none;
    color: #666666;
}

#EditBoard a:hover{
    color: #9E3369;
}

#Publisher {

    float:left;

}

#Publisher p {
    margin: 0px 0px 0px 0px;
    font-size:1em;
}

#Publisher img {
    float:right;
}

#Publisher div {
    width:500px;
    float:left;
    margin-left:30px;
}
/*----------------------------------fin editboard----------------------------------------------------------*/
/* ----------------------------------inicio special issues----------------------------------------------- */


/* inicio tabsSpecialIssues */
.TabsSpecialIssues{
	width:920px;
	height: 55px;
/*	background-color: #ededed;*/
	float:left;
        margin-top: 15px;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
}

.MarcoTabsSpecialIssues{
    /*width: 936px;*/
    margin-top: 10px;
    margin-bottom: 10px;
    /*border-width:2px;*/
    /*border-style: solid;
    border-color: #c7c7c7;*/
    /*background-color:#ededed;*/
}

.TabsSpecialIssues ul.ListaTabs{
	list-style: none;
/*      background-color:#ededed;*/
}

.TabsSpecialIssues li.TabSpecialIssuesItem{
	width:186px;
	height: 51px;
	color:#000;
        font-family: Geneva, Arial, Helvetica, san-serif;
        font-size: 12pt;
        font-weight: bold;
        background-color:grey;
        border-width:2px;
        border-style: solid;
        border-color: #c7c7c7;
	margin: 0px 0px 0px 0px;
        text-align: center;
}

.TabsSpecialIssues li:hover{
	color: #999;
	cursor:pointer;
}

.TabsSpecialIssues li.TabSpecialIssuesItem_Checked {
	color:#000;
	background-image:url(../Imagenes/FondoTabIndex.jpg);
        border-left-width: 2px;
        border-right-width: 2px;
        border-top-width: 2px;
        border-style: solid;
        border-color: #dae798;
}

.TabSpecialIssuesContent{
         width: 916px;
	display: block;
        position: relative;
        clear:both;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 5px;
/*	background-color:#FFF;
        border-width: 2px;
        border-style: solid;
        border-color: #c7c7c7;*/

}

.TabSpecialIssuesContentInside{
        margin-top: 15px;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 5px;
        line-height: 85%;

}

.TabsSpecialIssues p{
   float: left;
   text-align: left;
   margin-top: 10px;
   margin-left: 10px;
   line-height:95%;
}

/* fin tabsSpecialIssues*/

/* ------------------------------fin special issues---------------------------------------------*/




/* ------------------------------inicio authorsguide---------------------------------------------*/
#AuthorsGuide ul {
    margin-left:10px;
    margin-right: 10px;
    line-height: 20px;
}

#AuthorsGuide h3 {
    text-align: left;
    height: 20px;
    font-weight: bold;
    font-size: 14px;
    padding-left: 10px;
}

#AuthorsGuide a {
    text-decoration: none;
    color: #666666;
}

#AuthorsGuide a:hover{
    color: #9E3369;
}
/* ------------------------------fin authorsguide---------------------------------------------*/
/* ------------------------------inicio authorsguide/online---------------------------------------------*/

#Online ul {
    margin-left:10px;
    margin-right: 10px;
    line-height: 20px;
    color: #666666;
}

#Online li {
    text-decoration: none;
    color: #666666;
}

#Online dl {
    margin-left:10px;
    margin-right: 10px;
    color: #666666;
    text-align: justify;
}

#Online dt {
    margin-top: 10px;
    margin-left:10px;
    font-weight: bold;
    color: #666666;
}

#Online dd {
    margin-left:10px;
    color: #666666;
}

#Online h3 {
    text-align: left;
    height: 20px;
    font-weight: bold;
    font-size: 14px;
    padding-left: 10px;
    margin-left:10px;
    margin-right: 10px;
}

#Online a {
    text-decoration: none;
    color: #666666;
}

#Online a:hover{
    color: #9E3369;
}
/* ------------------------------fin authorsguide/online---------------------------------------------*/
/* ------------------------------inicio subscriptions---------------------------------------------*/


#Subscriptions p {
    margin-top:20px;
    margin-bottom:20px;
}

#Subscriptions li {
    text-decoration: none;

}

#Subscriptions ul#Notes {
  margin-top:30px;
  list-style: none;
}

#Subscriptions table {
width: 100%;
background-color: #FFF;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
 behavior: url(/web/htc/PIE.htc);
z-index: 1;
position: relative;
}
#Subscriptions tbody {
    margin-left:10px;
    margin-right: 10px;
/*    color: #666666;*/
}

#Subscriptions td {

    text-align: left;
    padding: 5px;
}

#Subscriptions tfoot th {
    color: #666666;
    padding: 5px;
}

#Subscriptions h3 {
    text-align: left;
    padding-left: 10px;
    margin-bottom: 0px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    behavior: url(/web/htc/PIE.htc);
    z-index: 1;
    position: relative;
}

#Tellus  ul{
    list-style: none;
}
#Tellus  li{
    margin-bottom: 10px;
}

#Tellus li .required{
    width: 100px;
    float: left;
    text-align: right;
    margin-right: 5px;
}

#Tellus li .optional{
    width: 100px;
    float: left;
    text-align: right;
    margin-right: 5px;
}

#Tellus li input[type=text]{
    width: 300px;
}

#Tellus li #send{
    margin-left: 105px;
}


#Subsform  ul{
    list-style: none;
}
#Subsform  li{
    margin-bottom: 10px;
}
#Subsform li .required{
    width: 100px;
    float: left;
    text-align: right;
    margin-right: 5px;
}

#Subsform li .optional{
    width: 100px;
    float: left;
    text-align: right;
    margin-right: 5px;
}

#Subsform li input[type=text]{
    width: 300px;

}

#Subsform li #send{
    margin-left: 105px;

}

#Subsform #subscriptionSelected {
    color: #666666;
    font-weight: bold;
    margin-top:20px;
    margin-left:10px;
}

/*subsfree*/
#Subsfree  ul{
    list-style: none;
}

#Subsfree  li{
    margin-bottom: 10px;
}

#Subsfree li .required{
    width: 100px;
    float: left;
    text-align: right;
    margin-right: 5px;
}

#Subsfree li .optional{
    width: 100px;
    float: left;
    text-align: right;
    margin-right: 5px;
}

#Subsfree li input[type=text]{
    width: 300px;

}

#Subsfree li #send{
    margin-left: 105px;

}

#Subsfree p {
    margin-left:10px;
    margin-right: 10px;
}

.help{
  font-size: 12px;
  color: #999999;
  text-decoration: none;
}

a.help:hover{
 color: #666666;
}

#Contents{
   padding-top:30px;

}

#FichaIssue  {
    padding-top: 20px;
}

#FichaIssue h1 {
  font-size:1.4em;
  margin-bottom:10px;
}

#FichaIssue #VolNum{

}

#FichaIssue #PortadaWrapper {
    float:left;
    margin-left:20px;
    margin-right:20px;
    margin-bottom:30px;
    text-decoration:none;
    color:#bb4946;
    font-size: 0.85em;
    font-weight: bold;
}

#FichaIssue a#Portada:hover {
    text-decoration: underline;
    color:#e4322e;
}

#FichaIssue  #Portada img {
    width:160px;
    margin-bottom:20px;
    border: 1px solid #000000;
    -webkit-box-shadow: 2px 3px 2px 1px #666;
    box-shadow: 2px 3px 2px 1px #666;
     behavior: url(/web/htc/PIE.htc);
        z-index: 1;
        position: relative;
}

#FichaIssue #Chapters {
    float:left;
    margin-bottom:30px;
}

#FichaIssue #Chapters ul {
    list-style: none;
}
#FichaIssue #Chapters li {
   margin-left: 10px;

}

#FichaIssue #Chapters li a {

    border-bottom: 1px  dashed #999999;
    color:#333;
    font-size: 16px;
    padding-right: 10px;
    text-decoration: none;

}

#FichaIssue #Chapters li a:hover {
    color:#e4322e;
}

#FichaIssue p {
   padding-left:10px;
   padding-right:10px;

}
#FichaIssue h3.legend {
  font-weight: bold;
  font-size: 14px;
}

#FichaIssue p.legend {
  font-weight: normal;
  font-size: 14px;
  text-align: justify;
}

#FichaIssue h3.legend {
    font-weight: bold;
    font-size: 14px;
}

#FichaIssue p.legend {
    font-weight: normal;
    font-size: 14px;
}

#FichaIssue .title {
    font-weight: bold;
    font-size: 16px;
    margin-top: 20px;
    color:#000;
}

#FichaIssue .authors {
    font-size: 14px;
}

#FichaIssue .chapter{

color:#FFFFFF;
/*background-color: #bb4946;*/
background-color: #911515;
font-size: 16px;
font-weight: bold;
padding-left: 10px;
padding-right: 10px;
margin-top: 40px;
padding-top: 5px;
padding-bottom:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 behavior: url(/web/htc/PIE.htc);
z-index: 1;
position: relative;
}

.article{
font-size:12pt;
display:block;
width:830px;
margin-top: 10px;
margin-left: 10px;
padding-left: 30px;
padding-right: 10px;
padding-top: 20px;
padding-bottom: 20px;
color: #000;
text-decoration: none;
border: 1px solid #CCC;
background-color: #FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 behavior: url(/web/htc/PIE.htc);
        z-index: 1;
        position: relative;
}

.article.openAccess{
background-image: url(../Imagenes/open_access.png);
background-position: 98% center;
background-repeat: no-repeat;
padding-right: 120px;
width: 720px;
}
  a.article:hover{
    text-decoration: none;
    background-color: #F9F2F4;
}

.issueContainer{
    width: 800px;
    padding-left:5px;
}

.issue{
float:left;
display:block;
width:600px;
margin-bottom: 10px;
margin-right:8px;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
background-color: #FFF;
border: 1px solid #666;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 behavior: url(/web/htc/PIE.htc);
        z-index: 1;
        position: relative;
}

.allissues {
    width:300px;
}

 .issue img{
float:left;
margin-right:10px;
margin-top:5px;
margin-bottom:5px;
border: 1px solid #666;
}
  .issue .title{
      font-size: 17px;
     font-weight: bold;
     margin-bottom: 0px;
     color:#333;
     margin-left: 6px;
}

 .issue h2{
    /*color:#911515;*/
    font-size:1em;
    margin-left: 6px;
    font-weight: normal;
 }

  .issue .pages{
     font-size: 0.7em;
     font-weight: normal;
     margin-bottom: 4px;
     margin-left: 6px;
}
 .issue .editors{
    color:#333;
    font-size:0.8em;
    font-weight: normal;
    margin-bottom: 20px;
    margin-left: 6px;
}

.issue .wrapper{
    height:115px;
}

.issue .purchase{
    color:#666;
    font-size:0.7em;
    font-weight: normal;
    margin-bottom: 4px;
    /*float:left;*/
    margin-left: 6px;
}

.issue h3{
    font-weight: bold;
}

.issue h6{
    float:right;
    margin-right:10px;
    margin-top:0px;
    margin-left:0px;
    margin-bottom:5px;
    color:#999999;
    font-weight: normal;
    width: 100px;
    text-align:right;
}

.issue a{
    color:#666;
    text-decoration: none;
}

.issue h2 a{
    color:#000;
    text-decoration: none;
}

.issue a:hover{
color:#333;
    }
.issue .wrapper{
     padding-left: 106px;
}
 .issue .colIzq{
     float:left;
     margin-right: 10px;
     text-align: center;
     width:96px;
}

#Purchase img{
    float:left;
    width:160px;
    margin-bottom:30px;
    margin-right:20px;
    margin-left:40px;
    border: 1px solid #000000;
    -webkit-box-shadow: 2px 3px 2px 1px #666;
    box-shadow: 2px 3px 2px 1px #666;
     behavior: url(/web/htc/PIE.htc);
        z-index: 1;
        position: relative;
}

.linkButton {

   border: 1px #666666 solid;
    color:#666666;
    font-weight: bold;
    text-decoration: none;
    background-color:white;
    -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
    border-radius: 5px;
    padding:6px;
    behavior: url(/web/htc/PIE.htc);
    position: relative;

}
.linkButton:hover {

opacity:0.7;
filter:alpha(opacity=70);

}

.ContentFlow .caption{
    font-size: 16px;
}

.paginator {
margin: 10px auto 20px 20px;
font-size: 0.8em;
line-height: 30px;
}

.paginator a{
border:solid 1px #911515;
background-color: #FFF;
margin-right:2px;
}

.paginator .off {
border:solid 1px #DEDEDE;
color:#888888;
margin-right:2px;
padding:3px 4px;
}
.paginator a.off:hover {
border:solid 1px #DEDEDE;
background-color:inherit;
color:#888888;
margin-right:2px;
padding:3px 4px;
}
.paginator .next a,
.paginator .previous a {

}
.paginator .active{
background:#911515;
color:#FFFFFF;
padding:3px 4px;
}
.paginator a:link,
.paginator a:visited {
color:#911515;
padding:3px 4px;
text-decoration:none;
}
.paginator a:hover{
background:#911515;
color:#FFFFFF;
padding:3px 4px;
}


/* ------------------------------fin ¿?---------------------------------------------*/
/* ------------------------------inicio menú horizontal ---------------------------------------------*/



#wrapper a { /*JL a  */
	text-decoration: none;
}
#wrapper ul, ul ul { /*JL ul, ul ul  */
	margin: 0;
	padding: 0;
	list-style: none;

}
#wrapper {
        margin:0px 0px 0px 0px;
        padding:0px 0px 0px 0px;
	width: 205px;
	margin: 0px auto; /*JL margin: 100px auto;*/
	font-size: 0.8em;
        float:right;
}

.menu {
	width: auto;
	height: auto;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,.73), 0px 0px 18px 0px rgba(0,0,0,.13);
        /*behavior: url(/web/htc/PIE.htc);
        z-index: 1;*/
        position: relative;
}
.menu > li {
        margin:0px;
} /*JL */

.menu > li > a {
	background-color: #616975;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(114, 122, 134)),to(rgb(80, 88, 100)));
	background-image: -webkit-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -moz-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -o-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: -ms-linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	background-image: linear-gradient(top, rgb(114, 122, 134), rgb(80, 88, 100));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#727a86', EndColorStr='#505864');
	border-bottom: 1px solid #33373d;
	-webkit-box-shadow: inset 0px 1px 0px 0px #878e98;
	-moz-box-shadow: inset 0px 1px 0px 0px #878e98;
	box-shadow: inset 0px 1px 0px 0px #878e98;

	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 2.75em;
        text-indent: 1em\9;
	display: block;
	 /*behavior: url(/web/htc/PIE.htc);
        z-index: 1;*/
        position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
}

.menu ul li {
        margin-left:0px;
        pading-left:0px;
}

.menu ul li a {
	background: #fff;
	border-bottom: 1px solid #efeff0;
	width: 100%;
	height: 2.75em;
	line-height: 2.75em;
	text-indent: 2.9em;
        /*text-indent: 2.9em\9;*/
	display: block;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.923em;
	font-weight: 400;
	color: #878d95;
}

.menu ul li:last-child a {
	border-bottom: 1px solid #33373d;
}

/*.menu li:first-child ul {
        display:block;
        visibility:visible;
}*/

/*.menu li:first-child ul li:first-child a {
        font-weight:bold;
        color:#911515;
}*/

#ul_open {
        display:block;
        visibility:visible;
}
.menu li ul li.resalted a {
        font-weight:bold;
        color:#911515;
}

.menu > li > a:hover, .menu > li > a.active {
	/*background-color: #35afe3;*/
        background-color: #911515;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(189, 0, 0)),to(rgb(145, 21, 21)));
	background-image: -webkit-linear-gradient(top, rgb(189, 0, 0), rgb(145, 21, 21));
	background-image: -moz-linear-gradient(top, rgb(189, 0, 0), rgb(145, 21, 21));
	background-image: -o-linear-gradient(top, rgb(189, 0, 0), rgb(145, 21, 21));
	background-image: -ms-linear-gradient(top, rgb(189, 0, 0), rgb(145, 21, 21));
	background-image: linear-gradient(top, rgb(189, 0, 0), rgb(145, 21, 21));
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#bd0000', EndColorStr='#911515');
        /* JL
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(69, 199, 235)),to(rgb(38, 152, 219)));
	background-image: -webkit-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: -moz-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: -o-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: -ms-linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
	background-image: linear-gradient(top, rgb(69, 199, 235), rgb(38, 152, 219));
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#45c7eb', EndColorStr='#2698db');
        */
	border-bottom: 1px solid #103c56;
        -webkit-box-shadow: inset 0px 1px 0px 0px #911515;
	-moz-box-shadow: inset 0px 1px 0px 0px #911515;
	box-shadow: inset 0px 1px 0px 0px #911515;
        /*behavior: url(/web/htc/PIE.htc);*/
        z-index: 1;
        position: relative;
        /*
	-webkit-box-shadow: inset 0px 1px 0px 0px #6ad2ef;
	-moz-box-shadow: inset 0px 1px 0px 0px #6ad2ef;
	box-shadow: inset 0px 1px 0px 0px #6ad2ef;*/
}

.menu > li > a.active {
	border-bottom: 1px solid #1a638f;
}

.menu > li > a:before {
	content: '';
	background-image: url(../Imagenes/sprite.png);
	background-repeat: no-repeat;
	font-size: 36px;
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}

.item1 > a:before {
	background-position: 0 0;
}

.item2 > a:before {
	background-position: -38px 0;
}

.item3 > a:before {
	background-position: 0 -38px;
}

.item4 > a:before {
	background-position: -38px -38px;
}

.item5 > a:before {
	background-position: -76px 0;
}

.menu > li > a span {
	font-size: 0.857em;
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%;
	background: #48515c;
	line-height: 1em;
	height: 1em;
	padding: .4em .6em;
	margin: -.8em 0 0 0;
	color: #fff;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: .769em;
	border-radius: .769em;
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, .26), 0px 1px 0px 0px rgba(255, 255, 255, .15);
	text-shadow: 0px 1px 0px rgba(0,0,0,.5);
	font-weight: 500;
        /*behavior: url(/web/htc/PIE.htc);
        z-index: 1;*/

}

.menu > li > a:hover span, .menu > li a.active span {
	background: #2173a1;
}

.menu > li > ul li a:before{
	/*content: '▶';*/
        content: '\0000bb';
	font-size: 14px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	right: 15em;
}

.menu li ul li a {


}

.menu li:first-child ul li:first-child a:before {

} /*JL */

.menu > li > ul li:hover a,
.menu > li > ul li:hover a span,
.menu > li > ul li:hover a:before {
	color: #32373D;
}

.menu ul > li > a span {
	font-size: 0.857em;
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%;
	background: #fff;
	/*border: 1px solid #d0d0d3; Eliminado para que no salgan en los menús de Share*/
	line-height: 1em;
	height: 1em;
	padding: .4em .7em;
	margin: -.9em 0 0 0;
	color: #878d95;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: 769em;
	border-radius: 769em;
        text-shadow: 0px 0px 0px rgba(255,255,255,.01);
/*         behavior: url(/web/htc/PIE.htc);
        z-index: 1;*/
        
}

#Search input[type="text"] {
    background: url(../Imagenes/search-dark.png) no-repeat 10px 6px #FFF;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #777;
    width: 250px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    height:12px;
    behavior: url(/web/htc/PIE.htc);
    z-index: 1;
    position: relative;
    }

#Search input[type="text"]:focus {
    width: 400px;
    
    }



/*----------------------------- inicio instructions ----------------------------------------*/
#Instructions ol, ul, #Advantages ol, ul {
    /*float:left;*/
}


#Instructions img, #Advantages img {
    float:right;
}

#Instructions li, #Advantages li {

    margin-top:10px;
    margin-bottom:10px;
    margin-left: 50px;
    /*font-weight: bold;*/
}

#Instructions a {
    text-decoration:none;
    color: #33373d;
}


#Instructions h2 {

    margin-top:50px;
    color: #911515;
}
/* ------------------------------fin instructions ---------------------------------------------*/

#Advertise {


}

.ContentFlow .globalCaption{
    z-index:auto !important; /*Para sobreescribir el css de contentflow y que no se monte sobre el menú*/
}
.ContentFlow .scrollbar{
   width:auto !important;
   background: none !important;
   top:-120px;
   }
.ContentFlow .scrollbar .preButton{
   float:left;
   margin-left: 15px;
   }

   .ContentFlow .scrollbar .nextButton{
   float:right;
   margin-right:15px;
   }
   .ContentFlow .scrollbar .preButton img, .ContentFlow .scrollbar .nextButton img{
  opacity:0.2;
  filter:alpha(opacity=20);
   }
    .ContentFlow .scrollbar .preButton img:hover, .ContentFlow .scrollbar .nextButton img:hover{
  opacity:1;
  filter:alpha(opacity=100);
   }
/* ------------------------------Inicio Forthcoming Special Issues ---------------------------------------------*/

dl#forthcomingSpecialIssues {
    margin-left:50px;
    width:600px;
}

#forthcomingSpecialIssues dt{
 font-weight: bold;
}

#forthcomingSpecialIssues dd{
    font-size:0.9em;
    margin-bottom:20px;
}

dl#forthcomingSpecialIssues a {
    font-weight: bold;
    text-decoration:none;
    color:#616975;
}

/* ------------------------------Fin Forthcoming Special Issues ---------------------------------------------*/

/* ------------------------------Ajustes imágenes menú vertical ---------------------------------------------*/

div#Sptopics ul.menu > li > a:before, div#Spcountries ul.menu > li > a:before, div#Spcentres ul.menu > li > a:before {
	background-image: url(../Imagenes/spriteSpecialIssues.png);
}

div#Ordinary ul.menu > li > a:before {
	background-image: none;
}

div#search ul.menu > li > a:before, div#AdvancedSearch ul.menu > li > a:before {
	background-image: url(../Imagenes/spriteSearch.png);
}

/* ------------------------------Fin Ajustes imágenes menú vertical ---------------------------------------------*/

/* ------------------------------Ajustes recaptcha ---------------------------------------------*/

div#recaptcha_widget_div {
    margin-bottom:30px;
}

dd#challenge-element ul.errors li {
    color:red;
    margin-left:0px;
    padding-left:0px;
}

/* ------------------------------Fin Ajustes recaptcha ---------------------------------------------*/

